aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/ed.bash
diff options
context:
space:
mode:
authorTom Ryder <tom@sanctum.geek.nz>2014-02-10 23:54:25 +1300
committerTom Ryder <tom@sanctum.geek.nz>2014-02-10 23:54:25 +1300
commit79309afa6f6d8b4f3a607694608b499db6b992fa (patch)
tree627a59b4d7182ccca6d7bfb613895e876bfd25ed /bash/bashrc.d/ed.bash
parentAdd comment (diff)
downloaddotfiles-79309afa6f6d8b4f3a607694608b499db6b992fa.tar.gz
dotfiles-79309afa6f6d8b4f3a607694608b499db6b992fa.zip
Use space before semicolon as command separator
Diffstat (limited to 'bash/bashrc.d/ed.bash')
-rw-r--r--bash/bashrc.d/ed.bash4
1 files changed, 2 insertions, 2 deletions
diff --git a/bash/bashrc.d/ed.bash b/bash/bashrc.d/ed.bash
index 9f5fb5f2..7cef29e6 100644
--- a/bash/bashrc.d/ed.bash
+++ b/bash/bashrc.d/ed.bash
@@ -1,5 +1,5 @@
# Bail if no ed(1)
-if ! hash ed 2>/dev/null; then
+if ! hash ed 2>/dev/null ; then
return
fi
@@ -7,7 +7,7 @@ fi
# it feel a lot more like using ex. Only do this when stdin is a terminal,
# however.
ed() {
- if [[ -t 0 ]]; then
+ if [[ -t 0 ]] ; then
command ed -p: "$@"
else
command ed "$@"